{
    "position_set": {
        "left": "Left",
        "top_left": "Top left",
        "top": "Top",
        "top_right": "Top right",
        "right": "Right",
        "bottom_right": "Bottom right",
        "bottom": "Bottom",
        "bottom_left": "Unten links",
        "center": "Center",
        "rear_side": "Rear side",
        "edge": "Edge",
        "other": "Other"
    }
}
